<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<4)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你说话惹人嫌!因为太有自己调调的你说话的tone调常和人搭不上线，说不到三句话就让人结屎面：这类型的人有自己的想法，想什么就说什么，不会经过大脑思考，因此讲没几句话就把异性得罪光光.';}
if($num==10){$level='你太臭屁了!，常会不经意就说大化的你太自以为是的表现让异性觉得你既骄傲又讨人厌：这类型的人属于白目加上自爽型，往往活在自己世界里快活无比，在加上有孔雀型的自恋个性，以致于让异性觉得他实在是太自大了。';}
if($num==20){$level='你不但自恋还很闷骚！只要异性对你表达善意，你就会会错意并自做多情的流露出挑逗的态度，让异性错愕不已：这类型的人有两种个性的特质，一个是非常有自信心，所以当异性对他有善意的回应时，会自以为是的认为对方对他有意思，另一种就是自信不够，一遇到异性稍微和颜悦色对待自己时就HIGH起来了。';}

$img_path='./imgs/yxtygs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='也许你还不知道，你的某些方让GG或MM很讨厌，想知道是哪方面吗？ #你哪里最让异性讨厌#：'.$url;
$rt_info=post_send($content,$img);